Subject: Ticket Assigned - Re: How did you enjoy shopping with us?
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 23 Oct 2022 11:33:52 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: How did you enjoy shopping with us? 
Halo ser good evening ser I received your product my shot blacke colour thanks but ser shoe is small I want to exchange I need 42 number please haw I exchange explain me and haw to do thanks 

Sent from Yahoo Mail for iPhone

On Tuesday, October 18, 2022, 17:02, Max Fashion <[email-masked]> wrote:

#yiv0235912868 table {display:table;border-spacing:0px;padding:0;}#yiv0235912868 td {border:0;padding:0;}#yiv0235912868 .yiv0235912868two-column .yiv0235912868contents {font-size:14px;text-align:left;}#yiv0235912868 .yiv0235912868two-column img {width:100%;height:auto;}#yiv0235912868 .yiv0235912868two-column .yiv0235912868text {padding-top:10px;}#yiv0235912868 .yiv0235912868two-column {text-align:center;font-size:0;}#yiv0235912868 .yiv0235912868two-column .yiv0235912868column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv0235912868 .yiv0235912868contents {width:100%;}@media only screen and (max-width:480px) {#yiv0235912868 .yiv0235912868aligntext {text-align:center;display:block;}#yiv0235912868 .yiv0235912868getintouch {width:95%;max-width:95%;}#yiv0235912868 .yiv0235912868getintouch-block {width:95%;max-width:95%;}#yiv0235912868 .yiv0235912868navigation {width:100%;}} 
|  
|  
|  Please let us know.  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Women  Men  Girls  Boys  Shoes  Inspiration  |

  |

  |

  |

 |
|  
|  |
|  We’d love your feedback.  |
|  |
|  Hi Shaiekh Mohd Saleem, your opinion means the world to us and we'd appreciate if you took a minute to tell us how we're doing.  |
|  |
|    |
|  |
|  How likely are you to recommend MaxFashion.com to your friends?  |
|  |
|   0 1 2 3 4 5 6 7 8 9 10 Not at all Likely Extremely Likely  |
|  |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @maxfashionMENA.
  |

  |

|  
|  |  
Call us on 00968-80062966 
7 days a week, 24 hours a day
  |

  |

   |

  |
|   
|  
|  © 2022 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

   
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5018504